
.home .carousel-indicators {
    display: none;
}

@font-face {

    font-family: 'Futura Book';

    src: url('font/FuturaBT-Book.eot');

    src: url('font/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
    url('font/FuturaBT-Book.woff2') format('woff2'),
    url('font/FuturaBT-Book.woff') format('woff'),
    url('font/FuturaBT-Book.svg#FuturaBT-Book') format('svg');

    font-weight: 500;

    font-style: normal;

    font-stretch: normal;

    unicode-range: U+0020-00FE;

}

@font-face {

    font-family: 'Futura-Light';

    src: url('font/Futura-Light.eot');

    src: url('font/Futura-Light.eot?#iefix') format('embedded-opentype'),
    url('font/Futura-Light.woff2') format('woff2'),
    url('font/Futura-Light.woff') format('woff'),
    url('font/Futura-Light.svg#t') format('svg');

    font-weight: 400;

    font-style: normal;

    font-stretch: normal;

    unicode-range: U+0020-02DC;

}

html,
body {

    height: 100%;

}

.carousel,
.item,
.active {

    height: 100%;

}

.carousel-inner {

    height: 100%;

}

/* Background images are set within the HTML using inline CSS, not here */

.fill {

    width: 100%;

    height: 100%;

    background-position: center;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}

.icon-next:before {
    display: none !important;
}

.icon-prev:before {
    display: none !important;
}

/* Background images are set within the HTML using inline CSS, not here */

.main_sliders {
    width: 100%;
    float: left;
    margin: 0px;
}

/*.slider_min{height: auto !important;  min-height: auto !important;}*/

@media (min-width: 1200px) {

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {

        right: 50%;
        margin-right: 294px !important;
    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {

        left: 50%;
        margin-left: 550px !important;
    }

    .footer_main {
        width: 100%;
        height: 115px;
        position: absolute;
        z-index: 10000;
        bottom: 0px;
        background: #5e5e5c;
        padding: 15px 0px;
    }

    .section_two {
        float: right;
        width: 92%;
    }

    .footer_section_one img {
        margin-left: 37px !important;
        float: left;
        width: auto;
    }

}

.carousel-control.right {

    right: 0;

    left: auto;

    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%) !important;

    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .0) 100%) !important;

    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .0))) !important;

    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .0) 100%) !important;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);

    background-repeat: repeat-x;
    z-index: 50;

}

.carousel-control.left {

    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0001) 100%) !important;

    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0001) 100%) !important;

    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0001))) !important;

    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0001) 100%) !important;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);

    background-repeat: repeat-x;

}

.carousel-control {

    position: absolute;

    top: -115px;

    bottom: 0;

    left: 0;

    width: 15%;

    font-size: 20px;

    color: #fff;

    text-align: center;

    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);

    background-color: rgba(0, 0, 0, 0);

    filter: alpha(opacity=50);

    opacity: .9 !important;

}

@media (max-width: 767px) {

    .carousel-control .icon-next {

        right: 50%;

        margin-right: -40px !important;
    }

    .carousel-control .icon-prev {

        left: 50%;

        margin-left: -40px !important;
    }

    .carousel-control .icon-next img {
        width: 100%;
    }

    .carousel-control .icon-prev img {
        width: 100%;
    }

}

@media (max-width: 515px) {

    .carousel-control .icon-next {

        right: 50%;

        margin-right: -20px !important;
    }

    .carousel-control .icon-prev {

        left: 50%;

        margin-left: -20px !important;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {

        right: 50%;

    }

}

/*fadeeeeeeeeeeeeeeeeeeee*/

.carousel-fade .carousel-inner .item {

    -webkit-transition-property: opacity;

    transition-property: opacity;

}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {

    opacity: 0;

}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {

    opacity: 1;

}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {

    left: 0;

    -webkit-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

}

.carousel-fade .carousel-control {

    z-index: 2;

}

@media (min-width: 767px) {

    .control_fade {
        position: absolute;

        top: 55%;

        width: 60%;
        left: 30%;

        /* margin: auto; */

    }
}

@media (max-width: 767px) {

    .control_fade {
        position: absolute;

        top: 55%;

        width: 100%;

        /* margin: auto; */

    }

    .control_fade img {
        width: 30%;
    }

    .control_fade a.carousel-control.left {

        left: 5px;
        z-index: 10;

    }

    .control_fade a.carousel-control.right {

        right: 5px;
        z-index: 10;

    }

    /*.control_fade a.carousel-control.right img {*/
        /*margin-top: -26px;*/
    /*}*/

}



